FREE(1)

NAME
free - Display amount of free and used memory in the system

SYNOPSIS
free [-b | -k] [-t]

DESCRIPTION
free displays the total amount of free and used physical and swap memory in the system, as well as the shared memory and buffers used by the kernel.

  Options
The -b switch displays the amount of memory in bytes; the -k switch (set by default) displays it in kilobytes.

The -t switch displays a line containing the totals.

FILES
/proc/meminfo -- memory information

SEE ALSO
ps(1), top(1), utmp(5)

AUTHORS
Written by Brian Edmonds.